Home > 전체기사

SMA 테크놀로지스의 자동화 솔루션에서 초고위험도 취약점 발견돼

  |  입력 : 2022-06-23 11:50
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기 네이버 블로그 보내기
금융 및 보험 조직들에서 널리 사용되는 자동화 솔루션의 초고위험도 취약점 패치돼

요약 : 보안 외신 시큐리티위크에 의하면 SMA 테크놀로지스(SMA Technologies)의 옵콘 유닉스(OpCon UNIX)에서 초고위험도 취약점이 발견되어 패치됐다고 한다. 옵콘은 주로 금융 및 보험 업계에서 널리 사용되는 자동화 및 오케스트레이션 솔루션이다. 문제의 취약점은 CVE-2022-2154로 같은 SSH 키가 모든 설치 클라이언트에 배포되는 현상을 가리킨다. 공격자가 이 취약점을 익스플로잇 하면 피해자의 루트에 접근할 수 있게 된다고 한다.

[이미지 = utoimage]


배경 : 문제가 되는 건 옵콘 유닉스 21.2 이하 버전들이다. SMA 테크놀로지스 측은 해당 문제를 3월에 접수했으며, 이미 업데이트 패키지를 개발해 배포하고 있다고 한다. 뿐만 아니라 위협 요소들을 시스템에서부터 제거하는 도구도 같이 개발해 무료로 배포하고 있기도 하다.

말말말 : “SSH 공공 키가 루트에 추가될 때 authorized_keys라는 파일이 설치됩니다. 그런데 이 파일은 옵콘 소프트웨어를 삭제해도 그대로 남아 있게 됩니다. 이 파일을 삭제해야 위험으로부터 안전해집니다.” -SMA 테크놀로지스-
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기 네이버 블로그 보내기

  •  SNS에서도 보안뉴스를 받아보세요!! 
아스트론시큐리티 파워비즈 2023년2월23일 시작 시큐아이 위즈디엔에스 2018
설문조사
오픈AI가 개발한 인공지능 챗봇 챗GPT가 GPT4 버전까지 나오면서 디지털 혁신의 촉매재 역할을 하고 있습니다. 보안 분야에서도 챗GPT로 인해 보안위협이 가속화될 것이라는 전망과 함께 보안업무에 효과적으로 활용된다면 보안대응 역량 향상에도 크게 기여할 것이라는 의견도 제기됩니다. 이에 대한 여러분들의 생각은 어떠신가요?
챗GPT 악용으로 인해 보안위협이 더욱 고도화되고 증가할 것
챗GPT를 악용하는데 한계가 있어 보안위협이 소폭 늘어나는 추세에 그칠 것
챗GPT 활용에 따라 보안대응 업무에 적지 않은 도움이 될 것
챗GPT의 적극적인 도입 및 적용 통해 보안대응 역량이 획기적으로 향상될 것
보안위협 또는 보안대응과 관련해서는 큰 영향이 없을 것
기타(댓글로)